@charset "utf-8";

.rpimg,.animated,.wow,.fadeInUp {

}

/*------------------------------------------------------------
	カラー
------------------------------------------------------------*/
.red {
	color:#c00;
}
.navy {
    color: #223355;
}
.orange {
    color: #d6791d;
}


/*------------------------------------------------------------
	リンクカラー
------------------------------------------------------------*/
.udl {
    color:inherit !important;
    text-decoration: underline;
}
.tel-link a,.non_col a {
	color:inherit !important;
}
a {
	color:#5a9797;
	text-decoration:none;
}
a:visited {
	color:#5a9797;
	text-decoration:none;
}
a:hover {
	color:#9cc1c1;
	text-decoration:none;
}
a:active {
	color:#5a9797;
	text-decoration:none;
}
#bread a {
	color:#999;
	text-decoration:none;
}
#bread a:visited {
	color:#999;
	text-decoration:none;
}
#bread a:hover {
	color:#ccc;
	text-decoration:none;
}
#bread a:active {
	color:#999;
	text-decoration:none;
}
.news a {
	color:#333;
	text-decoration:underline;
    transition: all 0.3s;
}
.news a:visited {
	color:#333;
	text-decoration:underline;
}
.news a:hover {
	color:#999;
	text-decoration:underline;
}
.news a:active {
	color:#333;
	text-decoration:underline;
}

.btn a {
	transition:opacity 0.3s;
}
.btn a:hover {
	opacity: 0.6;
}

@media (min-width: 521px) {
a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
}


/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
.lh_s {
	line-height:1.5 !important;
}
.lh_m {
	line-height:1.7 !important;
}
.lh_l {
	line-height:2.5 !important;
}
.lh0 {
	line-height:0;
	font-size:1px;
}
.both_adj {
    text-align: justify !important;
    text-justify: inter-ideograph;
}
html {
	height:100%;
	font-size: 1em;
	scroll-behavior: smooth;
}
body {
    text-align:center;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
    font-feature-settings: "palt" on, "liga" off;
	color:#111;
	background-color:#fff;
    text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	word-wrap:break-word;
	min-height: 100%;
    display: flex;
    flex-direction: column;
    font-size: 1em;
}
a.anc {
    scroll-margin-top: 70px;
}
@media screen and (max-width: 960px) {
    body {
        font-size: 0.92em;
    }
    a.anc {
        scroll-margin-top: 60px;
    }
}
@media screen and (max-width: 520px) {
    body {
        font-size: 0.84em;
    }
    a.anc {
        scroll-margin-top: 50px;
    }
}
@media screen and (max-width: 359px) {
    body {
        font-size: 0.80em;
    }
}
@media screen and (max-width: 349px) {
    body {
        font-size: 0.76em;
    }
}
@media screen and (max-width: 320px) {
    body {
        font-size: 0.68em;
    }
}

.fsserif {
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}

.eng {
    font-family: "EB Garamond", serif;
}
#wrapper {
    /*overflow: hidden; position: sticky;の時はなし*/
    flex: 1 1 auto;
    min-height: 1px;/*IE11 img resizing bug*/
}

.ovf {
    overflow: hidden;
}

.mgend {
	margin-bottom:5em;
}
.mgl {
	margin-bottom:6em;
}
.mgm {
	margin-bottom:4em;
}
.mgms {
	margin-bottom:3em;
}
.mgs {
	margin-bottom:2em;
}
.mgss {
	margin-bottom:1em;
}
.mgsss {
	margin-bottom:0.5em;
}

@media screen and (min-width: 961px) {
	.tb {
		display:none !important;
	}
    .mbtb {
		display:none !important;
	}
    .pccenter {
        text-align:center !important;
    }
}
@media screen and (max-width: 520px) {
    .tb {
		display:none !important;
	}
    .tbpc {
		display:none !important;
	}
    
}
@media screen and (min-width: 521px) {
	.mb {
		display:none !important;
	}
    .tbcenter {
        text-align:center !important;
    }
}

@media screen and (max-width: 960px) {
	.pc {
		display:none !important;
	}
    .mbcenter {
        text-align:center !important;
    }
}

#toggle {
    box-sizing: content-box !important;
	position:fixed;
    padding: 26px 20px;
    width:50px;
	height:18px;
	top:0;
	right:10px;
	z-index:3000;
	cursor:pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    transition: all 0.3s;
}
#toggle span {
    background-color: #111;
    width: 100%;
    height: 1px;
    transition: all 0.3s;
}
#toggle span:nth-of-type(1) {
    transform-origin: top left;
}
#toggle span:nth-of-type(2) {
    transform-origin: center left;
    opacity: 1;
}
#toggle span:nth-of-type(3) {
    transform-origin: bottom left;
}
#toggle.close span:nth-of-type(1) {
    transform: rotate(18.778deg) scale(1.056, 1);
}
#toggle.close span:nth-of-type(2) {
    opacity: 0;
}
#toggle.close span:nth-of-type(3) {
    transform: rotate(-18.778deg) scale(1.056, 1);
}


#fix_foot {
	display:none;
}


#navi {
    display: none;
	position:fixed;
	z-index:5000;
	width:100%;
    height: calc((var(--vh, 1vh) * 100) - 70px);
    overflow-x: hidden;
	top:70px;
	right:-100%;
    opacity: 0;
    background-color: #fff;
}
.navi_box {
    position: absolute;
    top: 0;
    left: 0;
    right:0;
    box-sizing: border-box;
    width: 90%;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navi_section {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    width: 100%;
    opacity: 0;
    margin-top: 2em;
}
.navi_box section {
    box-sizing: border-box;
    text-align: left;
}
.navi_section section ul {
    margin-bottom: 2em;
    width: 100%;
}
.navi_section section ul li {
    position: relative;
    line-height: 2em;
}
.navi_section section ul li a {
    color: #111;
    display: block;
    transition: all 0.3s;
}
.navi_section section ul li ul li a {
    padding-left: 1.5em;
}
.navi_section section ul li ul li a::before {
    content: '';
    position: absolute;
    background-color: #333;
    width: 0.5em;
    height: 1px;
    left: 0;
    top: 50%;
}
.navi_section section ul li a:hover {
    color: #999;
}


#header {
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    z-index:2;
    background-color: #fff;
    transition: all 0.3s;
}
.hd_box {
    position: relative;
	width:100%;
	height:70px;
    transition: all 0.3s;
}
#header h1 {
    position:absolute;
    top: 17px;
	left:30px;
	height:36px;
    line-height: 0;
    transition: all 0.3s;
}
#header h1 a img {
	height:100%;
    transition: all 0.3s;
}
#gnavi {
    position: absolute;
    right: 120px;
    top: 17px;
}
#gnavi ul {
    display: flex;
    justify-content: center;
    align-items: center;
}
#gnavi ul li {
    width: 9em;
    height: 36px;
    margin-left: 10px;
}
#gnavi ul li a {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    color: #fff;
    background-color: #444;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.92em;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    transition: all 0.3s;
}
#gnavi ul li:nth-child(1) a {
    background-color: #1a90b8;
}
#gnavi ul li:nth-child(2) a {
    background-color: #3b9a40;
}
#gnavi ul li a:hover {
    background-color: #fff;
    color: #444;
    border: 1px solid #444;
}
#gnavi ul li:nth-child(1) a:hover {
    background-color: #fff;
    color: #1a90b8;
    border: 1px solid #1a90b8;
}
#gnavi ul li:nth-child(2) a:hover {
    background-color: #fff;
    color: #3b9a40;
    border: 1px solid #3b9a40;
}

.container {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 1500px;
	padding:5em 80px;
	margin:0 auto;
	text-align:left;
}
.container_fit {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 1500px;
	padding:5em 0;
	margin:0 auto;
	text-align:left;
}
.container_s {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 1200px;
	padding:5em 80px;
	margin:0 auto;
	text-align:left;
}
.more {
    width: 90%;
    max-width: 260px;
    margin:auto;
}
.more a {
	text-align:center;
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 1em 0;
    box-sizing: border-box;
	color:#fff;
    font-size: 0.92em;
    font-weight: 500;
	line-height:1.5;
    border: 1px solid #223355;
    background-color: #223355;
	transition:all 0.3s;
}
.more a:hover {
    color:#223355;
    background-color: #fff;
}

@media screen and (max-width: 960px) {
#toggle {
    padding: 21px 20px;
	right:0;
}

#navi {
    height: calc((var(--vh, 1vh) * 100) - 60px);
	top:60px;
}
.navi_box {
    padding: 4em 4em 5em;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 95%;
    height: auto;
    min-height: 100%;
}
.navi_section {
    display: block;
}
.navi_box section {
    box-sizing: border-box;
    text-align: left;
}
.accordion_on {
    transition: all 0.3s;
}
.accordion_on span {
    position: relative;
    display: block;
    cursor: pointer;
}
.accordion_on.open {
    background-color: #f5f5f5;
}
.accordion_on ul {
    display: none;
}
.accordion_on span::before,.accordion_on span::after {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1px;
    background-color: #111;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.1s;
}
.accordion_on span::after {
    transform: translateY(-50%) rotate(90deg);
    transition: transform 0.4s;
}
.accordion_on.open span::before {
    opacity: 0;
}
.accordion_on.open span::after {
    transform: translateY(-50%) rotate(180deg);
}
.navi_section section ul {
    margin-bottom: 0;
    width: 100%;
}
.navi_section section ul li {
    position: relative;
    line-height: 4em;
    border-bottom: 1px solid #ccc;
    padding: 0 1em;
}
.navi_section section ul li ul li {
    padding: 0;
}
.navi_section section ul li ul li:last-child {
   border-bottom-width: 0;
   margin-bottom: 1.5em;
}


#fix_foot {
	display:block;
	position:fixed;
    padding: 0;
	width:100%;
	height:60px;
	bottom:0;
	left:0;
	z-index:1800;
    background-color: #fff;
    overflow: hidden;
    border-top: 1px solid #fff;
}
#fix_foot ul {
	text-align:center;
	width:100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#fix_foot ul li {
    box-sizing: border-box;
    position: relative;
    width: 25%;
    border-right: 1px solid #fff;
}
#fix_foot ul li:nth-child(4) {
    border-right-width: 0;
}
#fix_foot ul li a {
    font-weight:500;
	display:block;
	line-height:60px;
	text-decoration:none;
	color:#fff;
    background-color: #444;
    font-size: 0.92em;
    letter-spacing: 2px;
    text-indent: 2px;
	transition:all 0.3s;
}
#fix_foot ul li:nth-child(1) a {
    background-color: #1a90b8;
}
#fix_foot ul li:nth-child(2) a {
    background-color: #3b9a40;
}
#fix_foot ul li:nth-child(3) a {
    letter-spacing: 0;
    text-indent: 0;
}
#fix_foot ul li a:hover {
    opacity: 0.7;
}

.hd_box {
	height:60px;
}
#header h1 {
    top: 12px;
	left:20px;
	height:36px;
}

#gnavi {
    display: none;
}

.container,.container_s {
	padding:4em 6%;
}
.container_fit {
	padding:4em 0;
}

}


@media screen and (max-width: 520px) {

#toggle {
    padding: 16px 20px;
	right:0;
}

#navi {
    height: calc((var(--vh, 1vh) * 100) - 50px);
	top:50px;
}
.navi_box {
    padding: 3em 3em 5em;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 95%;
    height: auto;
    min-height: 100%;
}

.hd_box {
	height:50px;
}
#header h1 {
    top: 12px;
	left:20px;
	height:26px;
}

#fix_foot ul li a {
    font-size: 2.6vw;
}

.container,.container_s {
	padding:3em 7%;
}
.container_fit {
	padding:3em 0;
}

}


.pagetop {
	position:fixed;
	width:60px;
	height:60px;
	bottom:80px;
	right:-100px;
	z-index:90;
}
.pagetop img {
	width:60px;
}

.ft_contact {
    background-color: #666;
    color: #fff;
}
.ft_contact h3 {
    text-align: center;
    font-size: 1.4em;
    line-height: 1.7;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    margin-bottom: 1.5em;
}
.ft_contact h4 {
    text-align: center;
    font-size: 3em;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ft_contact h4 a {
    color: #fff;
}
.ft_contact h4 img {
    height: 0.7em;
    margin-right: 0.3em;
}
.ft_contact p {
    text-align: center;
    font-size: 0.84em;
    line-height: 1;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    margin: 1em auto 3.5em;
}
.ft_contact ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.ft_contact ul li {
    width: 32%;
    height: 3.5em;
}
.ft_contact ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #444;
    color: #fff;
    border: 1px solid #fff;
    width: 100%;
    height: 100%;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    transition: all 0.3s;
}
.ft_contact ul li:nth-child(1) a {
    background-color: #1a90b8;
}
.ft_contact ul li:nth-child(2) a {
    background-color: #3b9a40;
}
.ft_contact ul li a:hover {
    border: 1px solid #444;
    background-color: #fff;
    color: #444;
}
.ft_contact ul li:nth-child(1) a:hover {
    background-color: #fff;
    color: #1a90b8;
    border: 1px solid #1a90b8;
}
.ft_contact ul li:nth-child(2) a:hover {
    background-color: #fff;
    color: #3b9a40;
    border: 1px solid #3b9a40;
}

#footer {
    padding: 5em 80px;
    box-sizing: border-box;
    line-height: 1.7;
    width: 100%;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}
#ex_footer_pc {
    background-color: #f2f2f2 !important;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 5em !important;
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}

.ft_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    text-align: left;
    margin-bottom: 3em;
}
.credit {
    width: 230px;
}
.credit img {
    width: 100%;
}
.credit h2 {
    width: 100%;
    line-height: 0;
    margin-bottom: 1.2em;
}
.credit h3 {
    width: 80%;
    line-height: 0;
    margin-top: 1em;
    margin-bottom: 1.2em;
}
.credit p {
    font-size: 0.84em;
    line-height: 1.5;
}
.ft_sitemap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 65%;
}
.ft_sitemap ul {
    margin-bottom: 2em;
}
.ft_sitemap ul li a {
    position: relative;
    display: block;
    color: #111;
    line-height: 2em;
    transition: all 0.3s;
}
.ft_sitemap ul li a:hover {
    color: #999;
}
.sm_ind a {
    padding-left: 1.5em;
}
.sm_ind a::before {
    content: '';
    position: absolute;
    background-color: #333;
    width: 0.5em;
    height: 1px;
    left: 0;
    top: 50%;
}
.copyright {
    letter-spacing: 0.05em;
    text-indent: 0.05em;
	font-size:0.76em;
    line-height: 1.4;
}
.copyright img {
	vertical-align:middle;
}

#ex_footer {
     font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif; 
}

@media screen and (max-width: 1100px) {
.ft_box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    margin-bottom: 5em;
}
.credit {
    width: 100%;
}
.credit h2 {
    width: 60%;
    max-width: 300px;
    margin: 0 auto 1.2em;
}
.credit h3 {
    width: 50%;
    max-width: 250px;
    margin: 1em auto 1.2em;
}
.credit p {

}
.ft_sitemap {
    display: none;
}
}

@media screen and (max-width: 960px) {

#footer {
    padding: 5em 5%;
}
.ex_ft_adj {
    margin-bottom: 60px;
}
}

@media screen and (max-width: 700px) {
.ft_contact ul {
    margin: 0 5% -1.5em;
}
.ft_contact ul li {
    width: 100%;
    height: 3.5em;
    margin-bottom: 1.5em;
}

}

@media screen and (max-width: 520px) {

.pagetop {
	position:fixed;
	width:40px;
	height:40px;
	bottom:70px;
	right:-100px;
	z-index:90;
}
.pagetop img {
	width:40px;
}

.ft_contact h3 {
    font-size: 4.5vw;
}
.ft_contact h4 {
    font-size: 8vw;
}

#footer {
    padding: 5em 5%;
}

}


@media screen and (max-width: 960px) {


}


@media screen and (max-width: 520px) {


}


.box0 {
	line-height:1.7;
}
.box1 {
	line-height:1.7;
	margin-left:10px;
	margin-right:10px;
}
.box2 {
	line-height:1.7;
	margin-left:20px;
	margin-right:20px;
}
.imgbox p {
	*float:left;
	display: table-cell;
	vertical-align: middle;
	padding:0 10px;
}

.table0 {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}
.table0 td {
	border-width:0;
	padding:0;
	margin:0;
}
.table0 th {
	border-width:0;
	padding:0;
	margin:0;
}

.table1 {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table1 td {
	border-width:0 0 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:1em 1.5em;
	vertical-align:top;
	margin:0;
}
.table1 th {
	border-width:0 1px 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:1em 1.5em;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
	font-weight:normal;
}

.table2 {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table2 td {
	border-width:0 0 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:20px 25px;
	vertical-align:top;
	margin:0;
}
.table2 th {
	border-width:0 1px 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:20px 25px;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
	font-weight:normal;
	background-color:#f0f2f3;
}
.table3 {
	border-collapse: collapse;
	border-bottom: 1px solid #ccc;
	margin:0 auto;
}
.table3 td {
	padding: 1em 1.5em;
	border-top: 1px solid #ccc;
	text-align:right;
}
.table3 th {
	padding: 1em 1.5em;
	border-top: 1px solid #ccc;
	text-align:left;
	vertical-align:top;
	font-weight: normal;
	white-space:nowrap;
}
.table4 { /* 価格表*/
	width: 100%;
	border-collapse: collapse;
}
.table4 td {
	padding: 20px 25px;
	border: 1px solid #999;
}
.table4 th {
	padding: 20px 30px;
	border: 1px solid #999;
	text-align:center;
	vertical-align:top;
	font-weight: normal;
	white-space:nowrap;
    background-color: #eee;
}
.table5 {
	line-height:1.7;
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table5 td {
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#999;
	padding:20px 25px;
	vertical-align:top;
	margin:0;
}
.table5 th {
	border-width:0 1px 1px 0;
	border-style:solid;
	border-color:#fff;
	padding:20px 25px;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
    background-color: #5c9d94;
    color: #fff;
    font-weight: normal;
}

.table_fm {
    width: 100%;
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table_fm td {
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#999;
	padding:1.5em 2em;
	vertical-align:top;
	margin:0;
}
.table_fm th {
	border-width:0 1px 1px 0;
	border-bottom-style:solid;
    border-right-style: dotted;
	border-color:#999;
	padding:1.5em 2em;
	white-space:nowrap;
	text-align:left;
	vertical-align:top;
	margin:0;
    font-weight: normal;
}

.dtable {
	display:table !important;
	border:none !important;
}
.dtable tbody {
	display: table-row-group !important;
}
.dtable tr {
	display:table-row !important;
}
.dtable th,.dtable td {
	float:none !important;
	display:table-cell !important;
	width:auto;
	border:none !important;
	margin:0 !important;
    padding: 0 !important;
}

@media screen and (max-width: 960px) {
.table_fm {
	display: block;
	width:auto;
}
.table_fm tbody {
	display: block;
}
.table_fm tr {
	display: block;
}
.table_fm th,.table_fm td {
    box-sizing: border-box;
	float:left\9;
	clear:both\9;
	display:block;
	width:auto !important;
	border:none;
}
.table_fm th {
	text-align:left;
	margin-bottom: 0.7em;
	padding:0 0.5em 0.1em;
	border-bottom: 1px solid #ccc;
    background-color: transparent;
    font-size: 1.08em;
}
.table_fm td {
	margin:0 1em 3em ;
	padding: 0;
}

}

@media screen and (max-width: 760px) {
.table0 {
	display: block;
}
.table0 tbody {
	display: block;
}
.table0 tr {
	display: block;
}
.table0 th,.table0 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:100%;
}
.table0 th {
}
.table0 td {
	margin-bottom:0;
}
.table0 td.adjl {
	margin-bottom:6em;
}
.table0 td.adjend {
	margin-bottom:5em;
}
.table0 td.adjm {
	margin-bottom:4em;
}
.table0 td.adjms {
	margin-bottom:3em;
}
.table0 td.adjs {
	margin-bottom:2em;
}
.table0 td.adjss {
	margin-bottom:1em;
}
.table0 td.adjsss {
	margin-bottom:0.5em;
}

.img100 {
	width:100%;
	height:auto;
}
.img90 {
	width:90%;
}
.img80 {
	width:80%;
}
.img70 {
	width:70%;
}
.img60 {
	width:60%;
}
.img50 {
	width:50%;
}
.img40 {
	width:40%;
}
.img30 {
	width:30%;
}
.img20 {
	width:20%;
}
.img10 {
	width:10%;
}
.imglmt {
	width:100%;
	max-width:360px;
}

.table1 {
	display: block;
	width:auto;
}
.table1 tbody {
	display: block;
}
.table1 tr {
	display: block;
}
.table1 th,.table1 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table1 th {
	text-align:left;
	margin-bottom: 0.7em;
	padding:0 0.5em 0.1em;
	font-weight:normal;
	border-bottom: 1px solid #ccc;
    background-color: transparent;
    font-size: 1.08em;
}
.table1 td {
	margin:0 0.5em 2em ;
	padding: 0;
}
.table1in td {
	margin:0 0 20px;
}

.table2 {
	display: block;
	width:auto;
}
.table2 tbody {
	display: block;
}
.table2 tr {
	display: block;
}
.table2 th,.table2 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table2 th {
	text-align:left;
	margin-bottom: 10px;
	padding:3px 10px;
	font-weight:normal;
}
.table2 td {
	margin:0 10px 30px ;
	padding: 0;
}
.table2in td {
	margin:0 0 20px;
}
.table3 {
	width:100%;
}
.table4 th {
    padding: 15px 20px;
}
.table4 td {
	padding: 15px 20px;
}
.table5 {
	display: block;
	width:auto;
}
.table5 tbody {
	display: block;
}
.table5 tr {
	display: block;
}
.table5 th,.table5 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table5 th {
	text-align:left;
	margin-bottom: 10px;
	padding:3px 10px;
    background-color: #5c9d94;
    color: #fff;
}
.table5 td {
	margin:0 10px 30px ;
	padding: 0;
}
.table5in td {
	margin:0 0 20px;
}

}


.gmap iframe {
    display: block;
	width:100%;
	height:700px;
    -webkit-filter: grayscale(50%);
    -moz-filter: grayscale(50%);
    -ms-filter: grayscale(50%);
    -o-filter: grayscale(50%);
    filter: grayscale(50%);
}

@media screen and (max-width: 960px) {
.gmap iframe {
	width:100%;
	height:500px;
}
}

@media screen and (min-width: 521px) {
.table_fm tr:last-child th,.table_fm tr:last-child td,.table1 tr:last-child th,.table1 tr:last-child td {
	border-bottom:0;
}
}

@media screen and (max-width: 520px) {
.table_fm tr:last-child td,.table1 tr:last-child td {
	margin-bottom:0;
}

.gmap iframe {
	width:100%;
	height:400px;
}
}

